#
# spec file for package sles-release-sp
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           sles-release-sp
Version:        11
Release:        25.1
Summary:        Placeholder to Facilitate Installation of Service Packs
License:        GPL-2.0+
Group:          System/YaST
Url:            https://www.suse.com/
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
# this package should only be available for the "basearchs" of a product
ExclusiveArch:  %ix86 x86_64 ia64 ppc64 s390x

%description
Updating this package will tell the registration server (NCC or SMT) to
provide the repository containing the next service pack.



%prep

%build

%install
mkdir -p $RPM_BUILD_ROOT/etc/products.d
# when a SP is ready, this package will get an update
# containing a product file

%files
%defattr(644,root,root,755)
%dir /etc/products.d

%changelog
* Thu Oct  9 2008 mvidner@suse.cz
- Initial release
